services:
  postgres:
    image: postgres:16
    container_name: base-admin-web-postgres
    environment:
      POSTGRES_DB: base_admin_web
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: postgres
    ports:
      - "5432:5432"
    volumes:
      - base_admin_web_postgres_data:/var/lib/postgresql/data

volumes:
  base_admin_web_postgres_data:
